# URLParseException

open class URLParseException(message: String?, cause: Throwable?) : Exception
Content copied to clipboard

URL地址错误

## Parameters

message

错误描述信息

cause

错误原因

## Constructors

URLParseException
Link copied to clipboard
fun URLParseException(message: String? = null, cause: Throwable? = null)
Content copied to clipboard
错误描述信息

## Functions

getLocalizedMessage
Link copied to clipboard
open override fun getLocalizedMessage(): String?
Content copied to clipboard

## Properties

occurred
Link copied to clipboard
var occurred: String
Content copied to clipboard